CVE-2007-1561 (retired)

Priority
Description
The channel driver in Asterisk before 1.2.17 and 1.4.x before 1.4.2 allows
remote attackers to cause a denial of service (crash) via a SIP INVITE
message with an SDP containing one valid and one invalid IP address.
Package
Upstream:released (1.4.2)
More Information

Updated: 2019-03-26 11:39:49 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)